// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		18B684F506944F2000CC6A1E /* 4DPluginAPI.c in Sources */ = {isa = PBXBuildFile; fileRef = 18B684EE06944F2000CC6A1E /* 4DPluginAPI.c */; };
		18B684F706944F2000CC6A1E /* 4DPluginAPI.h in Headers */ = {isa = PBXBuildFile; fileRef = 18B684F006944F2000CC6A1E /* 4DPluginAPI.h */; };
		18B684F806944F2000CC6A1E /* EntryPoints.h in Headers */ = {isa = PBXBuildFile; fileRef = 18B684F106944F2000CC6A1E /* EntryPoints.h */; };
		18B684F906944F2000CC6A1E /* Flags.h in Headers */ = {isa = PBXBuildFile; fileRef = 18B684F206944F2000CC6A1E /* Flags.h */; };
		18B684FA06944F2000CC6A1E /* PrivateTypes.h in Headers */ = {isa = PBXBuildFile; fileRef = 18B684F306944F2000CC6A1E /* PrivateTypes.h */; };
		18B684FB06944F2000CC6A1E /* PublicTypes.h in Headers */ = {isa = PBXBuildFile; fileRef = 18B684F406944F2000CC6A1E /* PublicTypes.h */; };
		39DFF6531097DAC3000F9485 /* Socket.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 39DFF64D1097DAC3000F9485 /* Socket.cpp */; };
		39DFF6541097DAC3000F9485 /* Socket.h in Headers */ = {isa = PBXBuildFile; fileRef = 39DFF64E1097DAC3000F9485 /* Socket.h */; };
		39DFF6551097DAC3000F9485 /* SocketPlugin.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 39DFF64F1097DAC3000F9485 /* SocketPlugin.cpp */; };
		39DFF6561097DAC3000F9485 /* SocketPlugin.h in Headers */ = {isa = PBXBuildFile; fileRef = 39DFF6501097DAC3000F9485 /* SocketPlugin.h */; };
		39DFF6571097DAC3000F9485 /* Tcp.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 39DFF6511097DAC3000F9485 /* Tcp.cpp */; };
		39DFF6581097DAC3000F9485 /* Tcp.h in Headers */ = {isa = PBXBuildFile; fileRef = 39DFF6521097DAC3000F9485 /* Tcp.h */; };
		433DF28316308FCE00D1DC1C /* UtilityPlugin.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 433DF28116308FCE00D1DC1C /* UtilityPlugin.cpp */; };
		433DF28416308FCE00D1DC1C /* UtilityPlugin.h in Headers */ = {isa = PBXBuildFile; fileRef = 433DF28216308FCE00D1DC1C /* UtilityPlugin.h */; };
		433DF2AC1630903E00D1DC1C /* autolink.c in Sources */ = {isa = PBXBuildFile; fileRef = 433DF29D1630903E00D1DC1C /* autolink.c */; };
		433DF2AD1630903E00D1DC1C /* autolink.h in Headers */ = {isa = PBXBuildFile; fileRef = 433DF29E1630903E00D1DC1C /* autolink.h */; };
		433DF2AE1630903E00D1DC1C /* buffer.c in Sources */ = {isa = PBXBuildFile; fileRef = 433DF29F1630903E00D1DC1C /* buffer.c */; };
		433DF2AF1630903E00D1DC1C /* buffer.h in Headers */ = {isa = PBXBuildFile; fileRef = 433DF2A01630903E00D1DC1C /* buffer.h */; };
		433DF2B01630903E00D1DC1C /* houdini_href_e.c in Sources */ = {isa = PBXBuildFile; fileRef = 433DF2A11630903E00D1DC1C /* houdini_href_e.c */; };
		433DF2B11630903E00D1DC1C /* houdini_html_e.c in Sources */ = {isa = PBXBuildFile; fileRef = 433DF2A21630903E00D1DC1C /* houdini_html_e.c */; };
		433DF2B21630903E00D1DC1C /* houdini.h in Headers */ = {isa = PBXBuildFile; fileRef = 433DF2A31630903E00D1DC1C /* houdini.h */; };
		433DF2B31630903E00D1DC1C /* html_blocks.h in Headers */ = {isa = PBXBuildFile; fileRef = 433DF2A41630903E00D1DC1C /* html_blocks.h */; };
		433DF2B41630903E00D1DC1C /* html_smartypants.c in Sources */ = {isa = PBXBuildFile; fileRef = 433DF2A51630903E00D1DC1C /* html_smartypants.c */; };
		433DF2B51630903E00D1DC1C /* html.c in Sources */ = {isa = PBXBuildFile; fileRef = 433DF2A61630903E00D1DC1C /* html.c */; };
		433DF2B61630903E00D1DC1C /* html.h in Headers */ = {isa = PBXBuildFile; fileRef = 433DF2A71630903E00D1DC1C /* html.h */; };
		433DF2B71630903E00D1DC1C /* markdown.c in Sources */ = {isa = PBXBuildFile; fileRef = 433DF2A81630903E00D1DC1C /* markdown.c */; };
		433DF2B81630903E00D1DC1C /* markdown.h in Headers */ = {isa = PBXBuildFile; fileRef = 433DF2A91630903E00D1DC1C /* markdown.h */; };
		433DF2B91630903E00D1DC1C /* stack.c in Sources */ = {isa = PBXBuildFile; fileRef = 433DF2AA1630903E00D1DC1C /* stack.c */; };
		433DF2BA1630903E00D1DC1C /* stack.h in Headers */ = {isa = PBXBuildFile; fileRef = 433DF2AB1630903E00D1DC1C /* stack.h */; };
		434E03E820DAB2AF00D7060F /* libluajit-5.1.2.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 434E03E720DAB2AF00D7060F /* libluajit-5.1.2.dylib */; };
		438D3B7012DBE5A6004E10F8 /* Json_Plugin.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 438D3B6E12DBE5A6004E10F8 /* Json_Plugin.cpp */; };
		438D3B7112DBE5A6004E10F8 /* Json_Plugin.h in Headers */ = {isa = PBXBuildFile; fileRef = 438D3B6F12DBE5A6004E10F8 /* Json_Plugin.h */; };
		43A944D3128CAEB600886E49 /* c_JSON.c in Sources */ = {isa = PBXBuildFile; fileRef = 43A944C9128CAEB600886E49 /* c_JSON.c */; };
		43A944D4128CAEB600886E49 /* c_JSON.h in Headers */ = {isa = PBXBuildFile; fileRef = 43A944CA128CAEB600886E49 /* c_JSON.h */; };
		43F9C8F62590B17600866B8F /* MA_Plugin_x64.r in Rez */ = {isa = PBXBuildFile; fileRef = 43F9C8E62590B17600866B8F /* MA_Plugin_x64.r */; };
		43F9C8F72590B17600866B8F /* ConstStr.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8E72590B17600866B8F /* ConstStr.h */; };
		43F9C8F82590B17600866B8F /* MA_Plugin_x64.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8E82590B17600866B8F /* MA_Plugin_x64.h */; };
		43F9C8F92590B17600866B8F /* Blob.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8E92590B17600866B8F /* Blob.h */; };
		43F9C8FA2590B17600866B8F /* Blob.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 43F9C8EA2590B17600866B8F /* Blob.cpp */; };
		43F9C8FB2590B17600866B8F /* MA_Plugin_x64.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 43F9C8EB2590B17600866B8F /* MA_Plugin_x64.cpp */; };
		43F9C8FC2590B17600866B8F /* sha2.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 43F9C8EC2590B17600866B8F /* sha2.cpp */; };
		43F9C8FD2590B17600866B8F /* sha2.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8ED2590B17600866B8F /* sha2.h */; };
		43F9C8FE2590B17600866B8F /* Array.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8EE2590B17600866B8F /* Array.h */; };
		43F9C8FF2590B17600866B8F /* pstdint.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8EF2590B17600866B8F /* pstdint.h */; };
		43F9C9002590B17600866B8F /* Version.rc in Resources */ = {isa = PBXBuildFile; fileRef = 43F9C8F02590B17600866B8F /* Version.rc */; };
		43F9C9012590B17600866B8F /* Utility.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8F12590B17600866B8F /* Utility.h */; };
		43F9C9022590B17600866B8F /* Utility.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 43F9C8F22590B17600866B8F /* Utility.cpp */; };
		43F9C9032590B17600866B8F /* Const.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8F32590B17600866B8F /* Const.h */; };
		43F9C9042590B17600866B8F /* PointerArray.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8F42590B17600866B8F /* PointerArray.h */; };
		43F9C9052590B17600866B8F /* Includes.h in Headers */ = {isa = PBXBuildFile; fileRef = 43F9C8F52590B17600866B8F /* Includes.h */; };
		43F9C9092590B22000866B8F /* libluajit-5.1.2.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 43F9C9082590B22000866B8F /* libluajit-5.1.2.dylib */; };
		502BFF58182341C600EEBC86 /* 4DPluginAPI_orig.h in Headers */ = {isa = PBXBuildFile; fileRef = 502BFF57182341C600EEBC86 /* 4DPluginAPI_orig.h */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		18B684EE06944F2000CC6A1E /* 4DPluginAPI.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = 4DPluginAPI.c; sourceTree = "<group>"; };
		18B684F006944F2000CC6A1E /* 4DPluginAPI.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = 4DPluginAPI.h; sourceTree = "<group>"; };
		18B684F106944F2000CC6A1E /* EntryPoints.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = EntryPoints.h; sourceTree = "<group>"; };
		18B684F206944F2000CC6A1E /* Flags.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = Flags.h; sourceTree = "<group>"; };
		18B684F306944F2000CC6A1E /* PrivateTypes.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = PrivateTypes.h; sourceTree = "<group>"; };
		18B684F406944F2000CC6A1E /* PublicTypes.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = PublicTypes.h; sourceTree = "<group>"; };
		392BEE0F1098C33E00FFC182 /* configure_apr_pm.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; name = configure_apr_pm.txt; path = Sources/configure_apr_pm.txt; sourceTree = "<group>"; };
		39DFF64D1097DAC3000F9485 /* Socket.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = Socket.cpp; sourceTree = "<group>"; };
		39DFF64E1097DAC3000F9485 /* Socket.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Socket.h; sourceTree = "<group>"; };
		39DFF64F1097DAC3000F9485 /* SocketPlugin.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = SocketPlugin.cpp; sourceTree = "<group>"; };
		39DFF6501097DAC3000F9485 /* SocketPlugin.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SocketPlugin.h; sourceTree = "<group>"; };
		39DFF6511097DAC3000F9485 /* Tcp.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = Tcp.cpp; sourceTree = "<group>"; };
		39DFF6521097DAC3000F9485 /* Tcp.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Tcp.h; sourceTree = "<group>"; };
		43231BBE2590AA0B00D1D537 /* libapr-1.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = "libapr-1.a"; path = "apr-x64/lib/lib/libapr-1.a"; sourceTree = SOURCE_ROOT; };
		43231BC42590AC2600D1D537 /* libapr-1.0.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = "libapr-1.0.dylib"; path = "release/libapr-1.0.dylib"; sourceTree = "<group>"; };
		433AA1BE1268A5D9003D6ABC /* MA_Plugin_x64.bundle */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = MA_Plugin_x64.bundle; sourceTree = BUILT_PRODUCTS_DIR; };
		433DF28116308FCE00D1DC1C /* UtilityPlugin.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; lineEnding = 0; name = UtilityPlugin.cpp; path = Utility/UtilityPlugin.cpp; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.cpp; };
		433DF28216308FCE00D1DC1C /* UtilityPlugin.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = UtilityPlugin.h; path = Utility/UtilityPlugin.h; sourceTree = "<group>"; };
		433DF29D1630903E00D1DC1C /* autolink.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = autolink.c; path = Sources/Utility/Markdown/autolink.c; sourceTree = SOURCE_ROOT; };
		433DF29E1630903E00D1DC1C /* autolink.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = autolink.h; path = Sources/Utility/Markdown/autolink.h; sourceTree = SOURCE_ROOT; };
		433DF29F1630903E00D1DC1C /* buffer.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = buffer.c; path = Sources/Utility/Markdown/buffer.c; sourceTree = SOURCE_ROOT; };
		433DF2A01630903E00D1DC1C /* buffer.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = buffer.h; path = Sources/Utility/Markdown/buffer.h; sourceTree = SOURCE_ROOT; };
		433DF2A11630903E00D1DC1C /* houdini_href_e.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = houdini_href_e.c; path = Sources/Utility/Markdown/houdini_href_e.c; sourceTree = SOURCE_ROOT; };
		433DF2A21630903E00D1DC1C /* houdini_html_e.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = houdini_html_e.c; path = Sources/Utility/Markdown/houdini_html_e.c; sourceTree = SOURCE_ROOT; };
		433DF2A31630903E00D1DC1C /* houdini.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = houdini.h; path = Sources/Utility/Markdown/houdini.h; sourceTree = SOURCE_ROOT; };
		433DF2A41630903E00D1DC1C /* html_blocks.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = html_blocks.h; path = Sources/Utility/Markdown/html_blocks.h; sourceTree = SOURCE_ROOT; };
		433DF2A51630903E00D1DC1C /* html_smartypants.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = html_smartypants.c; path = Sources/Utility/Markdown/html_smartypants.c; sourceTree = SOURCE_ROOT; };
		433DF2A61630903E00D1DC1C /* html.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = html.c; path = Sources/Utility/Markdown/html.c; sourceTree = SOURCE_ROOT; };
		433DF2A71630903E00D1DC1C /* html.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = html.h; path = Sources/Utility/Markdown/html.h; sourceTree = SOURCE_ROOT; };
		433DF2A81630903E00D1DC1C /* markdown.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = markdown.c; path = Sources/Utility/Markdown/markdown.c; sourceTree = SOURCE_ROOT; };
		433DF2A91630903E00D1DC1C /* markdown.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = markdown.h; path = Sources/Utility/Markdown/markdown.h; sourceTree = SOURCE_ROOT; };
		433DF2AA1630903E00D1DC1C /* stack.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = stack.c; path = Sources/Utility/Markdown/stack.c; sourceTree = SOURCE_ROOT; };
		433DF2AB1630903E00D1DC1C /* stack.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = stack.h; path = Sources/Utility/Markdown/stack.h; sourceTree = SOURCE_ROOT; };
		434E03E720DAB2AF00D7060F /* libluajit-5.1.2.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = "libluajit-5.1.2.dylib"; path = "release/libluajit-5.1.2.dylib"; sourceTree = SOURCE_ROOT; };
		438D3B6E12DBE5A6004E10F8 /* Json_Plugin.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = Json_Plugin.cpp; sourceTree = "<group>"; };
		438D3B6F12DBE5A6004E10F8 /* Json_Plugin.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Json_Plugin.h; sourceTree = "<group>"; };
		43A944C9128CAEB600886E49 /* c_JSON.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = c_JSON.c; sourceTree = "<group>"; };
		43A944CA128CAEB600886E49 /* c_JSON.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = c_JSON.h; sourceTree = "<group>"; };
		43F9C8E62590B17600866B8F /* MA_Plugin_x64.r */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.rez; path = MA_Plugin_x64.r; sourceTree = "<group>"; };
		43F9C8E72590B17600866B8F /* ConstStr.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ConstStr.h; sourceTree = "<group>"; };
		43F9C8E82590B17600866B8F /* MA_Plugin_x64.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MA_Plugin_x64.h; sourceTree = "<group>"; };
		43F9C8E92590B17600866B8F /* Blob.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Blob.h; sourceTree = "<group>"; };
		43F9C8EA2590B17600866B8F /* Blob.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = Blob.cpp; sourceTree = "<group>"; };
		43F9C8EB2590B17600866B8F /* MA_Plugin_x64.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = MA_Plugin_x64.cpp; sourceTree = "<group>"; };
		43F9C8EC2590B17600866B8F /* sha2.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = sha2.cpp; sourceTree = "<group>"; };
		43F9C8ED2590B17600866B8F /* sha2.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sha2.h; sourceTree = "<group>"; };
		43F9C8EE2590B17600866B8F /* Array.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Array.h; sourceTree = "<group>"; };
		43F9C8EF2590B17600866B8F /* pstdint.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = pstdint.h; sourceTree = "<group>"; };
		43F9C8F02590B17600866B8F /* Version.rc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = Version.rc; sourceTree = "<group>"; };
		43F9C8F12590B17600866B8F /* Utility.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Utility.h; sourceTree = "<group>"; };
		43F9C8F22590B17600866B8F /* Utility.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = Utility.cpp; sourceTree = "<group>"; };
		43F9C8F32590B17600866B8F /* Const.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Const.h; sourceTree = "<group>"; };
		43F9C8F42590B17600866B8F /* PointerArray.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PointerArray.h; sourceTree = "<group>"; };
		43F9C8F52590B17600866B8F /* Includes.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Includes.h; sourceTree = "<group>"; };
		43F9C9082590B22000866B8F /* libluajit-5.1.2.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = "libluajit-5.1.2.dylib"; path = "release/libluajit-5.1.2.dylib"; sourceTree = "<group>"; };
		502BFF57182341C600EEBC86 /* 4DPluginAPI_orig.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = 4DPluginAPI_orig.h; sourceTree = "<group>"; };
		8D01CCD10486CAD60068D4B7 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D01CCCD0486CAD60068D4B7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				43F9C9092590B22000866B8F /* libluajit-5.1.2.dylib in Frameworks */,
				434E03E820DAB2AF00D7060F /* libluajit-5.1.2.dylib in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		089C166AFE841209C02AAC07 /* 4D Plugin */ = {
			isa = PBXGroup;
			children = (
				08FB77ADFE841716C02AAC07 /* Source */,
				089C167CFE841241C02AAC07 /* Resources */,
				089C1671FE841209C02AAC07 /* External Frameworks and Libraries */,
				189286360695AD8900B05D6E /* Products */,
			);
			name = "4D Plugin";
			sourceTree = "<group>";
		};
		089C1671FE841209C02AAC07 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				43231BC42590AC2600D1D537 /* libapr-1.0.dylib */,
				43F9C9082590B22000866B8F /* libluajit-5.1.2.dylib */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		089C167CFE841241C02AAC07 /* Resources */ = {
			isa = PBXGroup;
			children = (
				8D01CCD10486CAD60068D4B7 /* Info.plist */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		08FB77ADFE841716C02AAC07 /* Source */ = {
			isa = PBXGroup;
			children = (
				392BEE0F1098C33E00FFC182 /* configure_apr_pm.txt */,
				41215AA60FFF75DE00B77BE7 /* Sources */,
				18B684ED06944F2000CC6A1E /* 4D Plugin API */,
			);
			name = Source;
			sourceTree = "<group>";
		};
		189286360695AD8900B05D6E /* Products */ = {
			isa = PBXGroup;
			children = (
				433AA1BE1268A5D9003D6ABC /* MA_Plugin_x64.bundle */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		18B684ED06944F2000CC6A1E /* 4D Plugin API */ = {
			isa = PBXGroup;
			children = (
				502BFF57182341C600EEBC86 /* 4DPluginAPI_orig.h */,
				18B684EE06944F2000CC6A1E /* 4DPluginAPI.c */,
				18B684F006944F2000CC6A1E /* 4DPluginAPI.h */,
				18B684F106944F2000CC6A1E /* EntryPoints.h */,
				18B684F206944F2000CC6A1E /* Flags.h */,
				18B684F306944F2000CC6A1E /* PrivateTypes.h */,
				18B684F406944F2000CC6A1E /* PublicTypes.h */,
			);
			path = "4D Plugin API";
			sourceTree = "<group>";
		};
		39DFF64C1097DAC3000F9485 /* Socket */ = {
			isa = PBXGroup;
			children = (
				39DFF64E1097DAC3000F9485 /* Socket.h */,
				39DFF64D1097DAC3000F9485 /* Socket.cpp */,
				39DFF6501097DAC3000F9485 /* SocketPlugin.h */,
				39DFF64F1097DAC3000F9485 /* SocketPlugin.cpp */,
				39DFF6521097DAC3000F9485 /* Tcp.h */,
				39DFF6511097DAC3000F9485 /* Tcp.cpp */,
			);
			path = Socket;
			sourceTree = "<group>";
		};
		41215AA60FFF75DE00B77BE7 /* Sources */ = {
			isa = PBXGroup;
			children = (
				43F9C8E52590B17600866B8F /* MA_Plugin_x64 */,
				438D3B6D12DBE5A6004E10F8 /* Json */,
				39DFF64C1097DAC3000F9485 /* Socket */,
				43D4EF39162CB75400ECF7CA /* Utility */,
			);
			path = Sources;
			sourceTree = "<group>";
		};
		433DF26216308EEE00D1DC1C /* Markdown */ = {
			isa = PBXGroup;
			children = (
				433DF29D1630903E00D1DC1C /* autolink.c */,
				433DF29E1630903E00D1DC1C /* autolink.h */,
				433DF29F1630903E00D1DC1C /* buffer.c */,
				433DF2A01630903E00D1DC1C /* buffer.h */,
				433DF2A11630903E00D1DC1C /* houdini_href_e.c */,
				433DF2A21630903E00D1DC1C /* houdini_html_e.c */,
				433DF2A31630903E00D1DC1C /* houdini.h */,
				433DF2A41630903E00D1DC1C /* html_blocks.h */,
				433DF2A51630903E00D1DC1C /* html_smartypants.c */,
				433DF2A61630903E00D1DC1C /* html.c */,
				433DF2A71630903E00D1DC1C /* html.h */,
				433DF2A81630903E00D1DC1C /* markdown.c */,
				433DF2A91630903E00D1DC1C /* markdown.h */,
				433DF2AA1630903E00D1DC1C /* stack.c */,
				433DF2AB1630903E00D1DC1C /* stack.h */,
			);
			path = Markdown;
			sourceTree = "<group>";
		};
		438D3B6D12DBE5A6004E10F8 /* Json */ = {
			isa = PBXGroup;
			children = (
				43A944C8128CAEB600886E49 /* c_JSON */,
				438D3B6E12DBE5A6004E10F8 /* Json_Plugin.cpp */,
				438D3B6F12DBE5A6004E10F8 /* Json_Plugin.h */,
			);
			path = Json;
			sourceTree = "<group>";
		};
		43A944C8128CAEB600886E49 /* c_JSON */ = {
			isa = PBXGroup;
			children = (
				43A944C9128CAEB600886E49 /* c_JSON.c */,
				43A944CA128CAEB600886E49 /* c_JSON.h */,
			);
			name = c_JSON;
			path = ../cJSON;
			sourceTree = "<group>";
		};
		43D4EF39162CB75400ECF7CA /* Utility */ = {
			isa = PBXGroup;
			children = (
				434E03E720DAB2AF00D7060F /* libluajit-5.1.2.dylib */,
				43231BBE2590AA0B00D1D537 /* libapr-1.a */,
				433DF28116308FCE00D1DC1C /* UtilityPlugin.cpp */,
				433DF28216308FCE00D1DC1C /* UtilityPlugin.h */,
				433DF26216308EEE00D1DC1C /* Markdown */,
			);
			name = Utility;
			sourceTree = "<group>";
		};
		43F9C8E52590B17600866B8F /* MA_Plugin_x64 */ = {
			isa = PBXGroup;
			children = (
				43F9C8E62590B17600866B8F /* MA_Plugin_x64.r */,
				43F9C8E72590B17600866B8F /* ConstStr.h */,
				43F9C8E82590B17600866B8F /* MA_Plugin_x64.h */,
				43F9C8E92590B17600866B8F /* Blob.h */,
				43F9C8EA2590B17600866B8F /* Blob.cpp */,
				43F9C8EB2590B17600866B8F /* MA_Plugin_x64.cpp */,
				43F9C8EC2590B17600866B8F /* sha2.cpp */,
				43F9C8ED2590B17600866B8F /* sha2.h */,
				43F9C8EE2590B17600866B8F /* Array.h */,
				43F9C8EF2590B17600866B8F /* pstdint.h */,
				43F9C8F02590B17600866B8F /* Version.rc */,
				43F9C8F12590B17600866B8F /* Utility.h */,
				43F9C8F22590B17600866B8F /* Utility.cpp */,
				43F9C8F32590B17600866B8F /* Const.h */,
				43F9C8F42590B17600866B8F /* PointerArray.h */,
				43F9C8F52590B17600866B8F /* Includes.h */,
			);
			path = MA_Plugin_x64;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		8D01CCC70486CAD60068D4B7 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				18B684F706944F2000CC6A1E /* 4DPluginAPI.h in Headers */,
				18B684F806944F2000CC6A1E /* EntryPoints.h in Headers */,
				18B684F906944F2000CC6A1E /* Flags.h in Headers */,
				43F9C8FD2590B17600866B8F /* sha2.h in Headers */,
				18B684FA06944F2000CC6A1E /* PrivateTypes.h in Headers */,
				18B684FB06944F2000CC6A1E /* PublicTypes.h in Headers */,
				39DFF6541097DAC3000F9485 /* Socket.h in Headers */,
				39DFF6561097DAC3000F9485 /* SocketPlugin.h in Headers */,
				39DFF6581097DAC3000F9485 /* Tcp.h in Headers */,
				43F9C8F72590B17600866B8F /* ConstStr.h in Headers */,
				43F9C8F82590B17600866B8F /* MA_Plugin_x64.h in Headers */,
				43A944D4128CAEB600886E49 /* c_JSON.h in Headers */,
				43F9C8FE2590B17600866B8F /* Array.h in Headers */,
				438D3B7112DBE5A6004E10F8 /* Json_Plugin.h in Headers */,
				433DF28416308FCE00D1DC1C /* UtilityPlugin.h in Headers */,
				433DF2AD1630903E00D1DC1C /* autolink.h in Headers */,
				433DF2AF1630903E00D1DC1C /* buffer.h in Headers */,
				43F9C8FF2590B17600866B8F /* pstdint.h in Headers */,
				433DF2B21630903E00D1DC1C /* houdini.h in Headers */,
				433DF2B31630903E00D1DC1C /* html_blocks.h in Headers */,
				43F9C9042590B17600866B8F /* PointerArray.h in Headers */,
				433DF2B61630903E00D1DC1C /* html.h in Headers */,
				43F9C9012590B17600866B8F /* Utility.h in Headers */,
				433DF2B81630903E00D1DC1C /* markdown.h in Headers */,
				43F9C9052590B17600866B8F /* Includes.h in Headers */,
				43F9C8F92590B17600866B8F /* Blob.h in Headers */,
				43F9C9032590B17600866B8F /* Const.h in Headers */,
				433DF2BA1630903E00D1DC1C /* stack.h in Headers */,
				502BFF58182341C600EEBC86 /* 4DPluginAPI_orig.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		8D01CCC60486CAD60068D4B7 /* MA_Plugin_x64 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 42D60B3F0A9DDBC8002ABB42 /* Build configuration list for PBXNativeTarget "MA_Plugin_x64" */;
			buildPhases = (
				8D01CCC70486CAD60068D4B7 /* Headers */,
				8D01CCC90486CAD60068D4B7 /* Resources */,
				8D01CCCB0486CAD60068D4B7 /* Sources */,
				8D01CCCD0486CAD60068D4B7 /* Frameworks */,
				8D01CCCF0486CAD60068D4B7 /* Rez */,
				436FF6DE10CFC8D500B7C403 /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MA_Plugin_x64;
			productInstallPath = "$(HOME)/Library/Bundles";
			productName = "4D Plugin";
			productReference = 433AA1BE1268A5D9003D6ABC /* MA_Plugin_x64.bundle */;
			productType = "com.apple.product-type.bundle";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		089C1669FE841209C02AAC07 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0500;
				ORGANIZATIONNAME = "Manage Applications";
			};
			buildConfigurationList = 42D60B430A9DDBC8002ABB42 /* Build configuration list for PBXProject "MA_Plugin_x64" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 1;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 089C166AFE841209C02AAC07 /* 4D Plugin */;
			productRefGroup = 189286360695AD8900B05D6E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8D01CCC60486CAD60068D4B7 /* MA_Plugin_x64 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8D01CCC90486CAD60068D4B7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				43F9C9002590B17600866B8F /* Version.rc in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXRezBuildPhase section */
		8D01CCCF0486CAD60068D4B7 /* Rez */ = {
			isa = PBXRezBuildPhase;
			buildActionMask = 2147483647;
			files = (
				43F9C8F62590B17600866B8F /* MA_Plugin_x64.r in Rez */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXRezBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		436FF6DE10CFC8D500B7C403 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 12;
			comments = "if [ ! -d ~/svnroot/cpp/MA_Plugin_v12/release/MA_Plugin_v12.bundle/Contents/Windows ]; then\n    # Control will enter here if $DIRECTORY doesn't exist\n  mkdir ~/svnroot/cpp/MA_Plugin_v12/release/MA_Plugin_v12.bundle/Contents/Windows\nfi\n\ncp ~/svnroot/cpp/MA_Plugin_v12/Test/Plugins/MA_Plugin_v12.bundle/Contents/Resources/MA_Plugin_v12.rsrc ~/svnroot/cpp/MA_Plugin_v12/Test/Win4DX/MA_Plugin_v12.rsr\n\ncp ~/svnroot/cpp/MA_Plugin_v12/release/MA_Plugin_v12.bundle/Contents/Resources/MA_Plugin_v12.rsrc ~/svnroot/cpp/MA_Plugin_v12/release/MA_Plugin_v12.bundle/Contents/Windows/MA_Plugin_v12.rsr\n\ncp ~/svnroot/cpp/MA_Plugin_v12/release/MA_Plugin_v12.4dx ~/svnroot/cpp/MA_Plugin_v12/release/MA_Plugin_v12.bundle/Contents/Windows/MA_Plugin_v12.4dx";
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\nif [ ! -d ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/ ];\nthen\nmkdir ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/\nfi\n\nif [ ! -d ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/ ];\nthen\nmkdir ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/\nfi\n\nif [ ! -d ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Windows ];\nthen\nmkdir ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Windows\nfi\n\nif [ ! -d ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle ];\nthen\nmkdir ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle\nfi\n\nif [ ! -d ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle/Contents ];\nthen\nmkdir ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle/Contents\nfi\n\nif [ ! -d ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle/Contents/Windows ];\nthen\nmkdir ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle/Contents/Windows\nfi\n\nif [ -f ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle/Contents/Resources/MA_Plugin_v13.rsrc ];\nthen\ncp ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle/Contents/Resources/MA_Plugin_v13.rsrc ~/ma-git/other/c/MA_Plugin_v13/Test/Plugins/MA_Plugin_v13.bundle/Contents/Windows/MA_Plugin_v13.rsr\nfi\n\nif [ -f ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Resources/MA_Plugin_v13.rsrc ];\nthen\ncp ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Resources/MA_Plugin_v13.rsrc ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Windows/MA_Plugin_v13.rsr\nfi\n\ncp ~/ma-git/nc-server/bin/bin_win_x86/lua51.dll ~/ma-git/other/c/MA_Plugin_v13/release/lua51.dll\nif [ -f ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.4dx ];\nthen\ncp ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.4dx ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Windows/MA_Plugin_v13.4dx\ncp ~/ma-git/other/c/MA_Plugin_v13/release/lua51.dll ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Windows/lua51.dll\n# cp ~/ma-git/other/c/MA_Plugin_v13/release/libgcc_s_dw2-1.dll ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Windows/libgcc_s_dw2-1.dll\n# cp ~/ma-git/other/c/MA_Plugin_v13/release/msvcr120.dll ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/Windows/msvcr120.dll\nfi\n\ncp -f ~/ma-git/other/c/MA_Plugin_v13/release/PkgInfo ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/\n\ncp ~/ma-git/nc-server/bin/build/luajit_build/install_i386/lib/libluajit-5.1.2.1.0.dylib ~/ma-git/other/c/MA_Plugin_v13/release/libluajit-5.1.2.dylib\n\n# if [ -f ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/MacOS ];\n# then\ncp ~/ma-git/other/c/MA_Plugin_v13/release/libluajit-5.1.2.dylib ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/MacOS/libluajit-5.1.2.dylib\ncp ~/ma-git/other/c/MA_Plugin_v13/apr-1.6.3/lib/libapr-1.0.dylib  ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/MacOS/libapr-1.0.dylib\n\ninstall_name_tool -change /Users/pasi/ma-git/nc-server/bin/build/luajit_build/install_i386/lib/libluajit-5.1.2.dylib @loader_path/libluajit-5.1.2.dylib ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/MacOS/MA_Plugin_v13\ninstall_name_tool -change /Users/pasi/ma-git/other/c/MA_Plugin_v13/apr-1.6.3/build2/lib/libapr-1.0.dylib @loader_path/libapr-1.0.dylib ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle/Contents/MacOS/MA_Plugin_v13\n# fi\n\nif [ -f /4D/mg_v12/Manageri_v12.4dbase/Plugins/MA_Plugin_v13.bundle/Contents/Resources/MA_Plugin_v13.rsrc ];\nthen\nrm -rf /4D/mg_v12/Manageri_v12.4dbase/Plugins/MA_Plugin_v13.bundle\ncp -r ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle /4D/mg_v12/Manageri_v12.4dbase/Plugins/MA_Plugin_v13.bundle\nfi\n\nif [ -f /4D/mg_v12_srv/Manageri_v12.4dbase/Plugins/MA_Plugin_v13.bundle/Contents/Resources/MA_Plugin_v13.rsrc ];\nthen\nrm -rf /4D/mg_v12_srv/Manageri_v12.4dbase/Plugins/MA_Plugin_v13.bundle\ncp -r ~/ma-git/other/c/MA_Plugin_v13/release/MA_Plugin_v13.bundle /4D/mg_v12_srv/Manageri_v12.4dbase/Plugins/MA_Plugin_v13.bundle\nfi\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8D01CCCB0486CAD60068D4B7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				18B684F506944F2000CC6A1E /* 4DPluginAPI.c in Sources */,
				39DFF6531097DAC3000F9485 /* Socket.cpp in Sources */,
				39DFF6551097DAC3000F9485 /* SocketPlugin.cpp in Sources */,
				39DFF6571097DAC3000F9485 /* Tcp.cpp in Sources */,
				43F9C9022590B17600866B8F /* Utility.cpp in Sources */,
				43A944D3128CAEB600886E49 /* c_JSON.c in Sources */,
				438D3B7012DBE5A6004E10F8 /* Json_Plugin.cpp in Sources */,
				433DF28316308FCE00D1DC1C /* UtilityPlugin.cpp in Sources */,
				433DF2AC1630903E00D1DC1C /* autolink.c in Sources */,
				43F9C8FA2590B17600866B8F /* Blob.cpp in Sources */,
				433DF2AE1630903E00D1DC1C /* buffer.c in Sources */,
				43F9C8FB2590B17600866B8F /* MA_Plugin_x64.cpp in Sources */,
				43F9C8FC2590B17600866B8F /* sha2.cpp in Sources */,
				433DF2B01630903E00D1DC1C /* houdini_href_e.c in Sources */,
				433DF2B11630903E00D1DC1C /* houdini_html_e.c in Sources */,
				433DF2B41630903E00D1DC1C /* html_smartypants.c in Sources */,
				433DF2B51630903E00D1DC1C /* html.c in Sources */,
				433DF2B71630903E00D1DC1C /* markdown.c in Sources */,
				433DF2B91630903E00D1DC1C /* stack.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		42D60B400A9DDBC8002ABB42 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD)";
				CLANG_CXX_LANGUAGE_STANDARD = "compiler-default";
				CLANG_CXX_LIBRARY = "compiler-default";
				COMBINE_HIDPI_IMAGES = YES;
				COPY_PHASE_STRIP = NO;
				DEBUGGING_SYMBOLS = YES;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEPLOYMENT_LOCATION = NO;
				FRAMEWORK_SEARCH_PATHS = "";
				GCC_C_LANGUAGE_STANDARD = "compiler-default";
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_TRIGRAPHS = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "4D Plugin_Prefix.pch";
				GCC_VERSION = "";
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = NO;
				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
				GCC_WARN_UNKNOWN_PRAGMAS = NO;
				GENERATE_MASTER_OBJECT_FILE = NO;
				HEADER_SEARCH_PATHS = (
					"$(SRCROOT)/../boost_1_67_0",
					"$(SRCROOT)",
					"$(SRCROOT)/MA_Plugin_x64",
				);
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(SRCROOT)",
					"$(PROJECT_DIR)/Sources",
					"$(PROJECT_DIR)",
					"$(PROJECT_DIR)/release",
					"$(PROJECT_DIR)/apr-x64/lib/lib",
					"$(PROJECT_DIR)/apr-x64/lib",
				);
				LIBRARY_STYLE = Bundle;
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = MA_Plugin_x64;
				SDKROOT = macosx;
				SECTORDER_FLAGS = "";
				USER_HEADER_SEARCH_PATHS = "";
				VALID_ARCHS = x86_64;
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				WRAPPER_EXTENSION = bundle;
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		42D60B410A9DDBC8002ABB42 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD)";
				CLANG_CXX_LANGUAGE_STANDARD = "compiler-default";
				CLANG_CXX_LIBRARY = "compiler-default";
				COMBINE_HIDPI_IMAGES = YES;
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEPLOYMENT_LOCATION = NO;
				FRAMEWORK_SEARCH_PATHS = "";
				GCC_C_LANGUAGE_STANDARD = "compiler-default";
				GCC_ENABLE_TRIGRAPHS = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "4D Plugin_Prefix.pch";
				GCC_VERSION = "";
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = NO;
				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
				GCC_WARN_UNKNOWN_PRAGMAS = NO;
				GENERATE_MASTER_OBJECT_FILE = NO;
				HEADER_SEARCH_PATHS = (
					"$(SRCROOT)/../boost_1_67_0",
					"$(SRCROOT)",
					"$(SRCROOT)/MA_Plugin_x64",
				);
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(SRCROOT)",
					"$(PROJECT_DIR)/Sources",
					"$(PROJECT_DIR)",
					"$(PROJECT_DIR)/apr-x64/lib",
				);
				LIBRARY_STYLE = Bundle;
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = MA_Plugin_x64;
				SDKROOT = macosx;
				SECTORDER_FLAGS = "";
				USER_HEADER_SEARCH_PATHS = "";
				VALID_ARCHS = x86_64;
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				WRAPPER_EXTENSION = bundle;
				ZERO_LINK = NO;
			};
			name = Release;
		};
		42D60B440A9DDBC8002ABB42 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = YES;
				ARCHS = "$(ARCHS_STANDARD)";
				CLANG_CXX_LIBRARY = "compiler-default";
				CONFIGURATION_BUILD_DIR = "$(BUILD_DIR)";
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_CW_ASM_SYNTAX = YES;
				GCC_C_LANGUAGE_STANDARD = "compiler-default";
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_PASCAL_STRINGS = NO;
				GCC_INLINES_ARE_PRIVATE_EXTERN = YES;
				GCC_LINK_WITH_DYNAMIC_LIBRARIES = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = "";
				GCC_WARN_ABOUT_DEPRECATED_FUNCTIONS = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_EFFECTIVE_CPLUSPLUS_VIOLATIONS = NO;
				GCC_WARN_MISSING_PARENTHESES = NO;
				GCC_WARN_SHADOW = NO;
				GCC_WARN_UNUSED_VARIABLE = YES;
				GENERATE_MASTER_OBJECT_FILE = YES;
				GENERATE_PROFILING_CODE = YES;
				HEADER_SEARCH_PATHS = "";
				KEEP_PRIVATE_EXTERNS = NO;
				LINK_WITH_STANDARD_LIBRARIES = YES;
				MACH_O_TYPE = mh_dylib;
				MACOSX_DEPLOYMENT_TARGET = 10.14;
				OBJROOT = "$(SRCROOT)/build";
				ONLY_ACTIVE_ARCH = YES;
				PRECOMPS_INCLUDE_HEADERS_FROM_BUILT_PRODUCTS_DIR = NO;
				PRODUCT_NAME = MA_Plugin_x64;
				RUN_CLANG_STATIC_ANALYZER = NO;
				SDKROOT = macosx;
				SKIP_INSTALL = YES;
				STRIP_INSTALLED_PRODUCT = NO;
				SYMROOT = "$(SRCROOT)/Test/Plugins";
				USER_HEADER_SEARCH_PATHS = "";
				VALID_ARCHS = x86_64;
			};
			name = Debug;
		};
		42D60B450A9DDBC8002ABB42 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = YES;
				ARCHS = "$(ARCHS_STANDARD)";
				CLANG_CXX_LIBRARY = "compiler-default";
				CONFIGURATION_BUILD_DIR = "$(BUILD_DIR)";
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_ENABLE_PASCAL_STRINGS = NO;
				GCC_INLINES_ARE_PRIVATE_EXTERN = YES;
				GCC_LINK_WITH_DYNAMIC_LIBRARIES = YES;
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = "";
				GCC_WARN_ABOUT_DEPRECATED_FUNCTIONS = YES;
				GCC_WARN_EFFECTIVE_CPLUSPLUS_VIOLATIONS = NO;
				GCC_WARN_UNUSED_VARIABLE = YES;
				GENERATE_MASTER_OBJECT_FILE = YES;
				GENERATE_PROFILING_CODE = NO;
				HEADER_SEARCH_PATHS = "";
				KEEP_PRIVATE_EXTERNS = NO;
				LINK_WITH_STANDARD_LIBRARIES = YES;
				MACH_O_TYPE = mh_dylib;
				MACOSX_DEPLOYMENT_TARGET = 10.14;
				OBJROOT = "$(SRCROOT)/build";
				ONLY_ACTIVE_ARCH = YES;
				PRECOMPS_INCLUDE_HEADERS_FROM_BUILT_PRODUCTS_DIR = NO;
				PRODUCT_NAME = MA_Plugin_x64;
				RUN_CLANG_STATIC_ANALYZER = YES;
				SDKROOT = macosx;
				SKIP_INSTALL = YES;
				STRIP_INSTALLED_PRODUCT = YES;
				SYMROOT = "$(SRCROOT)/release";
				USER_HEADER_SEARCH_PATHS = "";
				VALID_ARCHS = x86_64;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		42D60B3F0A9DDBC8002ABB42 /* Build configuration list for PBXNativeTarget "MA_Plugin_x64" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				42D60B400A9DDBC8002ABB42 /* Debug */,
				42D60B410A9DDBC8002ABB42 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		42D60B430A9DDBC8002ABB42 /* Build configuration list for PBXProject "MA_Plugin_x64" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				42D60B440A9DDBC8002ABB42 /* Debug */,
				42D60B450A9DDBC8002ABB42 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 089C1669FE841209C02AAC07 /* Project object */;
}
